Support » Plugin: Contact Form 7 Style » Please fix a googleapi call in your PHP

  • I get this error when explorers check the SSL security:

    Mixed Content: The page at 'https://www.desarrolloluzdorada.com/' was loaded over HTTPS, but requested an insecure stylesheet 'http://fonts.googleapis.com/css?family=Roboto%3A100%2C200%2C300%2C400%2C500…tin%2Clatin-ext%2Ccyrillic%2Ccyrillic-ext%2Cgreek-ext%2Cgreek%2Cvietnamese'. This request has been blocked; the content must be served over HTTPS.

    I fixed manually but when come an update I lose these changes:

    cf7-style-meta-box.php Line 759:

    wp_register_style( 'googlefont-cf7style-' . $cf7s_id, 'http://fonts.googleapis.com/css?family=' . $googlefont .

    admin.js Line 217:

    $("head").append('<link class="google-fontos" rel="stylesheet" href="http://fonts.googleapis.com/css?family=' + value +

    These two http must be changed to https.

    Thank you.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Please fix a googleapi call in your PHP’ is closed to new replies.